std::is_nothrow_swappable< _Tp >(3cxx)

NAME
std::is_nothrow_swappable< _Tp > - is_nothrow_swappable

SYNOPSIS

#include <type_traits>

Inherits __is_nothrow_swappable_impl::type.

Detailed Description

  template<typename _Tp>
struct std::is_nothrow_swappable< _Tp >"is_nothrow_swappable

Author

Generated automatically by Doxygen for libstdc++ from the source code.